.wp-block-list-documents {
    display: flex;
    gap: 100px;
    margin-top: 100px;
    margin-bottom: 100px;

    @media (max-width: 1024px) {
        gap: 60px;
        margin-top: 80px;
        margin-bottom: 80px;
    }

    @media (max-width: 640px) {
        flex-direction: column;
        margin-top: 60px;
        margin-bottom: 60px;
    }
}

.wp-block-list-documents__sidebar {
    display: flex;
    flex-direction: column;
    flex: none;
    list-style: none;
    border-top: 1px solid #ECECEC;
    padding-inline-start: 0;
    position: sticky;
    top: 100px;
    width: 300px;

    @media (max-width: 1024px) {
        width: 200px;
    }

    @media (max-width: 640px) {
        width: 100%;
    }
}

.wp-block-list-documents__sidebar__item {
    border-bottom: 1px solid #ECECEC;
    padding: 20px 0;
}

.wp-block-list-documents__sidebar__item a {
    color: #b1b1b1 !important;
}

.wp-block-list-documents__sidebar__item a.active {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--e-global-color-primary) !important;
}

.wp-block-list-documents__sidebar__item a.active:after {
    content: "×";
    display: block;
}

.wp-block-list-documents__types {
    display: flex;
    flex-direction: column;
    gap: 40px;
    list-style: none;
    padding-inline-start: 0;
}

.wp-block-list-documents__types__title {
    margin-top: 0 !important;
    margin-bottom: 40px;
}

.wp-block-list-documents__list {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 20px;
    list-style: none;
    padding-inline-start: 0;

    @media (max-width: 1024px) {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }

    @media (max-width: 840px) {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

.wp-block-list-documents__item__thumbnail {
    position: relative;
}

.wp-block-list-documents__item__thumbnail:after {
    content: "";
    display: block;
    inset: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    z-index: 1;
    pointer-events: none;
    position: absolute;
    border-radius: 15px;
}

.wp-block-list-documents__item__thumbnail img {
    display: block;
}

.wp-block-list-documents__item__title {
    margin-top: 10px;
    font-size: 16px !important;
    font-weight: 400 !important;
}